body
{
	color: rgb(51, 204, 0);
	font-family: courier new, courier, monospace;
	margin: 0px;
	background-color: #000000;
	background-image: url(../images/background.gif);
	background-repeat: repeat-y;
}

a:link, a:visited
{
	color: #33ff33;
	text-decoration: none;
}

a:hover, a:active
{
	color: #ffffff;
	text-decoration: underline;
}

img
{
	border: none;
}

p
{
	text-indent: 20px;
}

div.sectionlinks
{
	font-size: 80%;
	border-bottom: 1px solid #404040;
	padding-bottom: 2px;
	margin-bottom: 1em;
}

.smalltext
{
	font-size: 80%;
}

div.childlinks
{
	font-size: 80%;
	margin-bottom: 1em;
	text-align: center;
}

form input, form textarea
{
	margin-top: 5px;
	background: #505050;
	border: 1px solid rgb(51, 204, 0);
	color: #33ff33;
}

form textarea
{
    overflow: auto;
}

form fieldset
{
	display: inline;
	border: 1px solid rgb(26, 102, 0);
	padding: 10px 10px 10px 10px;
}



fieldset legend
{
	font-size: 12px;
}

#commentform
{
	border-top: 1px solid #404040;
}

#comment_wrapper
{
  margin-bottom: 1em;
}

.comment
{
	border-top: 1px solid #404040;
	margin-bottom: 1em;
}

.dateloc
{
	color: #606060;
}

.commentname
{
	font-weight: bold;
}

.commenturl
{
	font-style: italic;
	color: #606060;
}

#comment_wrapper
{
	border-top: 1px solid #404040;
}

#comment_header
{
  height: 1em;
}

#header
{
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
	width: 1004px;
	height: 178px;
	background: url(../images/header.gif);
}

#left_column
{
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 178px;
	width: 222px;
	height: 463px;
	background: url(../images/left.gif);
}

#right_column
{
	position: absolute;
	z-index: 2;
	top: 178px;
	left: 939px;
	width: 65px;
	height: 463px;
	background: url(../images/right.gif);
	background-repeat: no-repeat;
}

#right_an
{
	position: absolute;
	top: 14px;
	left: 35px;
}

#blink
{
	position: absolute;
	top: 77px;
	left: 588px;
}

#home_link
{
	position: absolute;
	top: 32px;
	left: 52px;
}

#projects_link
{
	position: absolute;
	z-index: 1;
	top: 106px;
	left: 52px;
}

#projects_menu
{
	position: absolute;
	left: 46px;
	top: 55px;
	width: 102px;
	height: 48px;
	font-size: 11px;
	overflow: hidden;
	border-bottom: 1px solid #165117;
	display: none;
	background: url("../images/dropdownbg.gif");
}

#research
{
	position: absolute;
	top: 1px;
}

#electronics
{
	position: absolute;
	top: 15px;
}

#programming
{
	position: absolute;
	top: 29px;
}

#legos
{
	position: absolute;
	top: 43px;
}

#music_link
{
	position: absolute;
	top: 180px;
	left: 52px;
}

#art_link
{
	position: absolute;
	top: 253px;
	left: 52px;
}

#content_wrapper
{
	z-index: 1;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#content
{
	position: absolute;
	width: 600px;
	left: 304px;
	top: 180px;
}

#prlinks
{
	position: absolute;
	width: 600px;
	left: 304px;
 	top: 250px;
 	text-align: center;
}

#prlinks p
{
	margin-top: 0px;
	margin-bottom: 300px;
}

#background_div
{
	position: absolute;
	z-index: 0;
	top: 100px;
	left: 183px;
	width: 772px;
	min-height: 541px;
	overflow: hidden;
}

#pagepic
{
	display: block;
	text-align: center;
	font-size: 80%;
}

.image_scroller
{
	position: absolute;
	border: 1px solid #165117;
	background: #202020;
	top: 480px;
	height: 138px;
	padding: 0px 0px 0px 0px;
}

#scroller_body
{
	left: 335px;
	width: 500px;
	height: 138px;
}

#scroll_content_wrapper
{
	position: absolute;
	left: 5px;
	top: 4px;
	width: 490px;
	height: 130px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

#scroll_content
{
	position: absolute;
 	top: 0px;
 	left: 0px;
 	width: 5000px;
 	height: 130px;
 	min-height: 130px;
 	white-space: nowrap;
}

#sr_button
{
	cursor: pointer;
	width: 30px;
	left: 845px;
}

#sl_button
{
	cursor: pointer;
	width: 30px;
	left: 295px;
}

.thumbnail
{
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.thumbnail_img_off
{
	border: 1px solid #808080;
}

.thumbnail_img_on
{
	border: 1px solid #FFFFFF;
}

#image_viewer_wrapper
{
	display: none;
	position: absolute;
	z-index: 300;
	left: 250px;
	top: 175px;
	width: 690px;
	text-align: center;
}

#image_viewer
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background: #000000;
	border: 1px solid #E0E0E0;
}

#closelink
{
	font-size: 12px;
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #E0E0E0;
	background: #101010;
}

#viewer_image_wrapper
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#loading_msg
{
	position: absolute;
	display: block;
	left: 0px;
	right: 0px;
	top: 20px;
	text-align: center;
	color: #808080;
}

#overlay
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#welcome
{
	display: block;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

.project
{
	display: block;
	margin-bottom: 1em;
	margin-left: 20px;
	text-indent: -20px;
}

.project:first-line
{
	font-weight: bold;
}

.project a
{
	display: block;
	margin-left: 20px;
}

.project a.normal
{
	display: inline;
	margin-left: 0px;
}

.variable
{
	font-style: italic;
}

.project_img
{
	float: left;
	clear: left;
	margin-bottom: 10px;
	width: 128px;
	height: 128px;
	margin-right: 10px;
	border-style: none;
}

.project_text
{
	display: block;
	text-align: left;
}

.project_text:first-line
{
	font-weight: bold;
}

.project_wrapper
{
	display: block;
	clear: both;
	margin-bottom: 10px;
	min-height: 128px;
	padding-top: 10px;
	border-top: 1px solid #404040;
}

#webring_banner
{
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}

#footer_a
{
	position: absolute;
	z-index: 0;
	top: 680px;
	width: 580px;
	left: 295px;
}

#webring_banner_a
{
	position: relative;
	left: 91px;
	width: 381px;
	display: block;
	margin-bottom: 1em;
	text-align: center;
	opacity: 0.6;
}

#gradpic
{
	width: 600px;
	height: 410px;
}

#footlinks
{
	border-top: 1px solid #404040;
	margin-top: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	color: #606060;
	font-size: 12px;
}

#footlinks p
{
	color: rgb(51, 204, 0);
}

.hr
{
	border-top: 1px solid #404040;
	display: block;
	height: 0px;
}

#bargraph
{
	overflow: hidden;
	position: absolute;
	bottom: 142px;
	left: 9px;
	height: 5px;
	width: 5px;
	background: url(../images/bargraph.gif);
	background-position: bottom left;
}

#msg_wrapper
{
	font-weight: bold;
	display: block;
	text-align: center;
	height: 20px;
	padding: 0px;
}

#msg_wrapper div
{
	margin: 0px;
	padding: 0px;
	display: inline;
	line-height: 20px;
}

#msg_wrapper img
{
	vertical-align: middle;
}

#msg_sent
{
	display: none;
	font-weight: bold;
	text-align: center;
}

#scroll_wrapper
{
	position: relative;
	width: 600px;
	height: 400px;
	overflow: hidden;
}

#scroll_control
{
	position: relative;
	float: right;
	margin-right: 4px;
	width: 5px;
	min-width: 4px;
	border: 1px solid #404040;
	height: 398px;
	background: #202020;
	overflow: visible;
}

#slider
{
	position: absolute;
	left: -3px;
	width: 11px;
	height: 21px;
	background: url(../images/slider.gif);
}

#prog_scroll_content
{
	position: absolute;
	width: 580px;
	left: 0px;
	top: 0px;
}

#valid
{
	text-align: center;
}

.center
{
	text-align: center;
}

#linkbox
{
	border: 1px solid #094609;
	background-image: url('../images/linksbg.gif');
	background-color: #040504;
	width: 160px;
	height: 190px;
	position: absolute;
	top: 417px;
	left: 13px;
	font-size: x-small;
}

#links
{
	color: rgb(51, 180, 0);
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 18px;
	margin-bottom: 8px;
}

#links hr
{
	color: #101010;
	border-color: #101010;
	background-color: #101010;
	border: 0;
	height: 1px;
}

#linksbottom
{
	width: 160px;
	height: 4px;
	position: absolute;
	top: 606px;
	left: 13px;
	font-size: x-small;
}

.italic
{
    font-style: italic;
}

.bold
{
    font-weight: bold;
}

.underline
{
    text-decoration: underline;
}

.shipname
{
    font-style: italic;
}

